Subject: [IGEXMail-0457] CDDIS Status Report
From: [email-masked]
Date: 27 Aug 1999 21:35:51

******************************************************************************
IGEX Electronic Mail    27-Aug-1999 21:35:51                   Message No 0457
******************************************************************************

Author: [email-masked]
Subject: CDDIS Status Report

Author:  Maury Dube/CDDIS

    We have received a new disk and it has been installed. The data
filesystem for the new disk is now in the process of being
reconstructed. The estimated time of recovery is Monday, August 30.
We hope that IGEX users have been able to obtain their data at
the other data center at IGN.  Again, we regret any inconveniences.

Regards,

Maury